フォローする

「バージョンが合致しておらず...」のメッセージでインストールできない場合の対処方法

更新 : 2017-02-28 10:57:08 UTC

対象製品 : IJCAD 2014 / 2015 / 2016 /

インストールの際に、「バージョンが合致しておらず、更新インストール出来ません。... 」というメッセージが表示されて、インストールを継続することができない場合は、以下の手順で対処してください。

  1. 本ページの添付のファイルをダウンロードして展開(解凍)しておきます。
  2. Windows のプログラムの追加と削除から、IJCAD 2014(または 2015,2016 )をアンインストールします。
  3. 1.で展開(解凍)したファイルのうち、環境に応じたファイルをダブルクリックして実行します。
    環境の組み合わせと実行するファイルは次の通り。
    IJCAD のバージョン OSのビット数 IJCADのビット数 実行するファイル
    IJCAD 2016 64bit 64bit ijcad2016-version-del.reg
      64bit 32bit  ijcad2016_wow3264-version-del.reg
      32bit 32bit  ijcad2016-version-del.reg
    IJCAD 2015 64bit  64bit  ijcad2015-version-del.reg
      64bit  32bit  ijcad2015_wow3264-version-del.reg
      32bit 32bit  ijcad2015-version-del.reg
    IJCAD 2014 64bit  64bit  ijcad2014-version-del.reg
      64bit  32bit  ijcad2014_wow3264-version-del.reg
      32bit 32bit  ijcad2014-version-del.reg
     
  4. ユーザアカウント制御のメッセージが出たら[はい] を選択して許可します。
  5. 「正常に追加されました」とメッセージが表示されます。
  6. IJCAD をインストールします。

 

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
他にご質問がございましたら、リクエストを送信してください

コメント